Subject: nbearnote: you're infected...

From: Steve Bellovin <[email-masked]>
Date: Sat, 28 Feb 2004 10:17:40 +0900

Whoever is at the IETF meeting and has a machine named nbearnote 
(218.37.225.246) -- it's banging on my NetBIOS ports.  Admittedly, this 
isn't going to be productive for whatever worm is doing this, since I 
don't run Windows, but that sort of thing can mess up the wireless.

		--Steve Bellovin, http://www.research.att.com/~smb